﻿body {
}

.carousel-img-fluid {
    display: block;
    position: relative;
    max-height: 50vh;
    margin: auto;
}

.carousel-item {
    width: 100%;
}

.carousel-container {
    max-height: 50vh;
}

#carousel-cards{
    display:flex;
    flex-flow: row wrap;
    justify-content:flex-start;
    align-items:center;
    padding: 0.5em;
}

.carousel-card-item {
    width: 180px;
    height: 180px;
    margin-right: 0.5em;
    margin-bottom: 0.5em;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
    color: white;
}

    .carousel-card-item label{
        color: white;
    }

    .icon-card-carousel {
        font-size: 33px;
        color: white;
        cursor: pointer;
    }

.dragover {
    border-color: white;
    background-color: rgba(0, 0, 0, 0.85);
    color: white;
}

.dragover p {
    color: white;
}

.carousel-site-meetingroom-item {
    height:50vh;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.skip-pictures-meeting {
    display: flex;
    justify-content: start;
    flex-flow: row wrap;
}

    .skip-pictures-meeting picture {
        max-width: 210px;
        height: auto;
    }

.meeting-carousel-card-item {
    
    
    max-width: 100%;
    min-width:180px;
    min-height: 180px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    justify-content: space-around;
    align-items: flex-end;
}